[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FixedCols

Number of the fixed columns of the grid (ie the columns containing title or identifier material, that don't get scrolled when the rest of the grid moves).

## Declaration

Source position: grids.pas line 1015

`protected property TCustomGrid.FixedCols: Integer read FFixedCols write SetFixedCols default 1;`

## Description

Contains the fixed column count of a grid.

Fixed columns are normally used for headings.

## See also

TCustomGrid.FixedRows |  | Number of the fixed rows of the grid (ie the rows containing title or identifier material, that don't get scrolled when the rest of the grid moves).
TCustomGrid.ColCount |  | Number of columns of the grid.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .